
/* Global MK form styling */

.mktoForm .mktoError {
  position: initial !important;
  right: 0 !important;
  bottom: 0 !important;
}

.mktoErrorMsg {
  background-image: none !important;
  border: none !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  font-size: 1.1em !important;
  line-height: 1.2em !important;
  padding: 0 !important;
  text-shadow: none !important;
  color: #F44336 !important;
  font-weight: 600;
  background-color: transparent !important;
}

.form-box {
  margin: 0 auto 30px auto;
  padding: 50px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 5px !important;
  box-shadow: 0 13px 27px -5px rgba(50, 50, 93, 0.25), 0 8px 16px -8px rgba(0, 0, 0, 0.3), 0 -6px 16px -6px rgba(0, 0, 0, 0.025) !important;
}

.mktoForm .mktoField {

  font-size: 1.7rem !important;
  font-weight: 400;
  line-height: 1.5 !important;
  color: #495057;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #ced4da;
  background-color: transparent;
  margin: 0 0 .5rem 0 !important;
  padding: .6rem 0 .4rem 0 !important;
}


.mktoForm.mktoLayoutAbove .mktoField, .mktoForm.mktoLayoutAbove .mktoLogicalField {
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.mktoForm input[type=text]:focus, .mktoForm input[type=url]:focus, .mktoForm input[type=email]:focus, .mktoForm input[type=tel]:focus, .mktoForm input[type=number]:focus, .mktoForm input[type=date]:focus, .mktoForm select.mktoField:focus, .mktoForm textarea.mktoField:focus {
  border-bottom: 1px solid #DA1C5C;
  -webkit-box-shadow: 0 1px 0 0 #DA1C5C;
  box-shadow: 0 1px 0 0 #DA1C5C;
  outline: none;
}


.mktoForm .mktoOffset {
  display: none;
}

.mktoForm .mktoError .mktoErrorArrowWrap {
  display: none;
}


.mktoFieldWrap {
  position: relative;
  margin-top: 1.2rem!important;
  margin-bottom: 1.2rem!important;
}

.mktoButton {
  cursor: pointer;
  margin: 0;
  background-color: #DA1C5C;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
  border-radius: 5px;
  text-transform: uppercase;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 1.3rem 2.14rem;
  padding-top: 1.5rem;
  margin-top: 25px!important;
  width: 100%;
}

.mktoButton:hover {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  outline: 0;
}

.mktoForm button.mktoButton:hover {
background: #BC1B58 radial-gradient(circle, transparent 1%, #DA1C5C 1%) center/15000%;
}

.mktoAsterix {
  display: none !important;
}

.mktoLabel {
  display: none;
}

.callout-1 {
  font-size: 1.7em;
  font-weight: 400;
  display: block;
}

.mktoButtonRow {
  width: 100%;
}

.mktoForm {
  width: 100% !important;
}

#contact_reason__c {
  display: block;
  
  width: 100%;
  color: #7b7a7a;
  max-width: 100%; 
  box-sizing: border-box;
  margin: 0;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(/img/download.svg);
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: .65em auto, 100%;
}

.mktoGutter {
  display: none;
}

#Comments__c {
  width: 100%;
}

.mktoField {
  width: 100% !important;
}

.mktoFormCol {
  width: 100% !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.mktoFieldWrap {
  width: 100% !important;
}

.mktoFormRow {
  display: flex;
}

.mktoForm textarea.mktoField {
    line-height: 0.8em !important;
}

@media (max-width: 660px) {

.mktoFormRow {
    display: block;
}

.form-box {
  padding: 10px;
}


}

/* Global MK form styling */